p {}
.article-hero {
    max-width: 40%;
    max-height: 100%;
    min-width: 25%;
    margin-left: 15px;
    margin-bottom: 15px;
}
#MessagePanel:not(.success) { display: none !important; }

body { background-color: white !important; }

.form-control:not([readonly]):not([disabled]) {
    background-color: white !important;
}


.throbber {
  width: 40px;
  height: 40px;
  border: 4px solid rgba(0, 0, 0, 0.1);
  border-left-color: #007bff; /* Spinner color */
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
